<!DOCTYPE html>
<html >
<head>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="note.js">
    </script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="note.css">
</head>
<body>
    <h3>
        Note
    </h3>
    <div id="div-add">
        <form role="form">
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name"></input>
            </div>
            <div class="form-group">
                <label for="content">Content</label>
                <textarea rows="4" cols="50" class="form-control" id="content"></textarea>
            </div>
            <button id="add" class="btn btn-primary" type="button">Save</button>
            <p>
        </form>
    </div>
    <div id="div-list">
        <h3>View/Edit</h3>
        <ul id="list">
        </ul>
    </div>
    <div id="div-edit" class="hide">
        <form role="form">
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="edit-name"></input>
            </div>
            <div class="form-group">
                <label for="content">Content</label>
                <textarea rows="4" cols="50" class="form-control" id="edit-content"></textarea>
            </div>
            <button id="save" class="btn btn-primary" type="button">Save</button>
            <button id="remove" class="btn btn-danger" type="button">Remove</button>
            <button id="cancel" class="btn btn-default" type="button">Cancel</button>
        </form>
    </div>
</body>
</html>